Subject: Re: Win or NT?
From: [email-masked] (Darren Metcalfe)
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Aug 1995 14:09:29 -0700

>- -How much faster will NT be?

On average, 1.5 times faster!

>- -How much RAM do I need compared to WfW? (currently 32Mb)  

You're fine with 32.

>- -Very important: can I still use Adobe Type Manager for my fonts???

NO! Not yet anyway.

>I can not use one machine _only_ for Lightwave......

No worries. You can have, DOS, Win3.1, Win95, WinNT3.51, OS/2 and Linux on
the same machine. You get a boot menu after the bios check.

Darren

--
[email-masked] (Darren Metcalfe) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]